Bug 129422 - RFE: Zoom to selected area
RFE: Zoom to selected area
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-08 17:01 EDT by Need Real Name
Modified: 2016-02-23 14:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-23 14:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 324031 None None None Never

  None (edit)
Description Need Real Name 2004-08-08 17:01:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
It would be nice to have an option to select an area which ggv will
zoom in on.

This would save a lot of time as opposed to the current "click zoom
in", reposition, "click zoom in again" approach.
Comment 1 Dan Williams 2004-11-17 13:24:04 EST
Mass reassign to Marco.
Comment 2 Need Real Name 2005-03-08 10:18:03 EST
Changing to feature request for evince.
Comment 3 Need Real Name 2005-03-22 13:57:09 EST
A select of an area is allowed, but it doesn't seem to do anything.
Comment 4 Marco Pesenti Gritti 2005-06-01 04:47:21 EDT
Area selection is used for text copy in evince. Maybe we could use a modifier
key but than it would be hard to figure out... CCing Bryan, what do you think?
Comment 5 Kristian Høgsberg 2005-12-13 16:40:47 EST
Please file this RFE in the upstream GNOME bugzilla under the evince component:

  http://live.gnome.org/Evince/ReportingBugs

Thanks.
Comment 6 Need Real Name 2005-12-13 18:16:41 EST
This seems a huge waste of effort. I open a bug here more than a year ago, then
some developers comment on it, then you tell me to "go somewhere else".

This is the kind of request that should be automated - what's the XML-RPC
interface for otherwise?
Comment 7 Kristian Høgsberg 2005-12-13 23:32:05 EST
Thanks again for moving the RFE over.  A feature like this should be developed
upstream, so the RFE needs to go in the upstream bugzilla, where it's seen by a
greater number of active evince developers.
Comment 8 Fedora Update System 2016-02-19 15:24:18 EST
policycoreutils-2.4-19.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14a17e932c
Comment 9 Fedora Update System 2016-02-21 12:58:45 EST
policycoreutils-2.4-19.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14a17e932c
Comment 10 Fedora Update System 2016-02-23 14:21:48 EST
policycoreutils-2.4-20.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.